CESA-2008:0155 Important CentOS 4 ia64 ghostscript - security update
Posted on: 02/29/2008 09:37 AM

CentOS Errata and Security Advisory 2009:0155

https://rhn.redhat.com/errata/RHSA-2008-0155.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/ghostscript-7.07-33.2.c4.1.ia64.rpm
updates/ia64/RPMS/ghostscript-devel-7.07-33.2.c4.1.ia64.rpm
updates/ia64/RPMS/ghostscript-gtk-7.07-33.2.c4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080155_important_centos_4_ia64_ghostscript__security_update.html)